@font-face {
  font-family: "smfont"; /* Project id 3506863 */
  src: url('//at.alicdn.com/t/c/font_3506863_qhpnna1s5as.woff2?t=1781614275743') format('woff2'),
       url('//at.alicdn.com/t/c/font_3506863_qhpnna1s5as.woff?t=1781614275743') format('woff'),
       url('//at.alicdn.com/t/c/font_3506863_qhpnna1s5as.ttf?t=1781614275743') format('truetype');
}

.smfont {
  font-family: "smfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.milumao-d2:before {
  content: "\e725";
}

.milumao-d1:before {
  content: "\e724";
}

.milumao-a-s41:before {
  content: "\e723";
}

.milumao-s2:before {
  content: "\e721";
}

.milumao-s3:before {
  content: "\e722";
}

.milumao-s1:before {
  content: "\e729";
}

.milumao-p15:before {
  content: "\e71e";
}

.milumao-p17:before {
  content: "\e71f";
}

.milumao-p16:before {
  content: "\e720";
}

.milumao-p14:before {
  content: "\e71d";
}

.milumao-p13:before {
  content: "\e71a";
}

.milumao-p11:before {
  content: "\e71b";
}

.milumao-p12:before {
  content: "\e71c";
}

.milumao-p10:before {
  content: "\e719";
}

.milumao-p9:before {
  content: "\e718";
}

.milumao-p6:before {
  content: "\e716";
}

.milumao-pa3:before {
  content: "\e717";
}

.milumao-pa:before {
  content: "\e715";
}

.milumao-a-43:before {
  content: "\e70f";
}

.milumao-a-53:before {
  content: "\e710";
}

.milumao-a-33:before {
  content: "\e712";
}

.milumao-a-23:before {
  content: "\e714";
}

.milumao-maoliang:before {
  content: "\e750";
}

